#include "PamG4RunConfiguration.h"
#include "PamG4RegionConstruction.h"

ClassImp(PamG4RunConfiguration)


PamG4RunConfiguration::PamG4RunConfiguration(const TString& userGeometry,
					     const TString& physicsList,
                                             const TString& specialProcess)
  : TG4RunConfiguration(userGeometry, physicsList, specialProcess) 
{
  
}


PamG4RunConfiguration::~PamG4RunConfiguration()
{
/// Destructor
}


  
TG4VUserRegionConstruction*  PamG4RunConfiguration::CreateUserRegionConstruction(){  
  return new PamG4RegionConstruction(1, "Pamela Tracking Media cuts");
}   
